Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#32492 - [pdns] unable to build with boost 1.50.0

Attached to Project: Community Packages
Opened by Alexander F. Rødseth (xyproto) - Tuesday, 06 November 2012, 12:32 GMT
Last edited by Alexander F. Rødseth (xyproto) - Thursday, 08 November 2012, 22:17 GMT
Task Type Bug Report
Category Upstream Bugs
Status Closed
Assigned To Alexander F. Rødseth (xyproto)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Fails when ./configure tries to configure boost.

I reported the issue upstream here:
http://wiki.powerdns.com/trac/ticket/612
This task depends upon

Closed by  Alexander F. Rødseth (xyproto)
Thursday, 08 November 2012, 22:17 GMT
Reason for closing:  Fixed
Additional comments about closing:  Found a way to force it to compile with boost 1.50.0
Comment by Alexander F. Rødseth (xyproto) - Thursday, 08 November 2012, 21:31 GMT
Fixed in svn.

Loading...